Changes between Version 71 and Version 72 of Ticket #9238


Ignore:
Timestamp:
02/27/11 21:36:48 (10 years ago)
Author:
gutow
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9238 – Description

    v71 v72  
    1313}}}
    1414
    15 If you are using <= Sage 4.5  this should still work, but is outdated.  Newer package will not work on older Sage because of
     15If you are using <= Sage 4.5  the below should still work, but is outdated.  The newer package above will not work on older Sage because of
    1616changes in the notebook architecture.
    1717